Subject: EOL Project
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Mar 2001 03:58:00 -0800 (PST)

Vince,

Just to update you on how things are going with regard to EOL -

I had a meeting with John Arnold yesterday to show him what had been 
accomplished to date, and I think that he was fairly impressed by the 
information available. I asked him for his input, and he expressed his 
interest in having a couple of reports made up that couldn't be created from 
the format the data was in. I spoke to Clayton about this, and he has already 
made changes that will reflect a number of the modifications John requested.

I am also continuing to research the issue of an automated trading platform 
for EOL. I have some information about how the NASDAQ operates, and I have 
looked at some websites for ECNs, such as Archipelago, Island and Instinet. I 
have also had a look at the International Securities Exchange (ISE) web-site, 
but they do not seem to explain much about their system. Any further 
suggestions would be appreciated.

I want to find out more about where EOL is currently and what modifications 
may be necessary in the existing system, finish reading the material at the 
websites I have investigated, and then I will try to put together a 
presentation for you and/or Greg Whalley.

Tom